Subject: Live panel event: Are we failing at diversity and inclusion?
From: Indeed <[email-masked]>
To: [email-masked]
Date: Mon, 24 Aug 2020 23:48:50 -0500 (CDT)

Live Webinar 
 Walking the Talk: Are We Failing at D&I?
Wednesday, 2nd September 
11:30am AEST
RSVP* <http://content.indeed.com/dc/yF7TfUJdDJgUcBCIywrADoE51ibxLr4S_roUhvub5svQdBeKAMJHxisqKjke5P1hauUkxj8kt3901zgihy4C95nrYRCTExQb4GuUriv80dI=/GQX0Jw20Y7XHS0WJ08D0D1v>
Hi,

<p>Indeed, along with <em>The Sydney Morning Herald</em> and <em>The Age</em>, invite you to join us for a live panel event to discuss the state of D&amp;I in Australia today, and why 65% of people hide their true selves at work**.</p> <p>This webinar will be interactive&mdash;so you can have your questions answered live by our panel of D&amp;I leaders.</p> <p><b>Moderator:</b><br /> Jay Munro, Senior Manager, Country Marketing, <strong>Indeed</strong></p> <p><b>Panellists:</b> <br />Maci Hamdorf, Diversity and Inclusion Advisor, <b>RMIT</b> <br />Andrew Olsen, Indigenous Engagement Officer, <b>GHD</b> <br />Kristy Macfarlane, Consultant, <b>Diversity Partners</b></p>
RSVP* <http://content.indeed.com/dc/yF7TfUJdDJgUcBCIywrADoE51ibxLr4S_roUhvub5svQdBeKAMJHxisqKjke5P1hauUkxj8kt3901zgihy4C9928abG2vRq_JVMs6_RVsaw=/GQX0Jw20Y7XHS0WJ08D0D1v>
Can't make it on Wednesday, 2nd September? Register <http://content.indeed.com/dc/yF7TfUJdDJgUcBCIywrADoE51ibxLr4S_roUhvub5svQdBeKAMJHxisqKjke5P1hauUkxj8kt3901zgihy4C9zpAx_UTUpUPCHloZ1W7fFcDf1lSv9Tp3mG6WdXzQ_W-/GQX0Jw20Y7XHS0WJ08D0D1v> anyway and we'll send you the recording after the webinar has finished! 
 
We hope to see you there! 
The Indeed Team 

  *You will be redirected to our event co-sponsor's website to register.
 **The research in this report was commissioned by Thrive PR on behalf of Indeed and conducted by YouGov. The study was conducted online between 13 - 19 February 2020, involving 1,512 participants.

© 2020 Indeed
Indeed Singapore Operations 
(Pte) Ltd. | 10 Collyer Quay #24-01 | Ocean Financial Centre | Singapore 049315 | Singapore

Privacy Policy <http://content.indeed.com/NX00jSvW008QDuJDH1X0Y2J> | Terms <http://content.indeed.com/p0X00SDQkJ0v8U1XWJ0DYw2> | Help <http://content.indeed.com/Au8I0XSX201WQDv00J0kDYJ> | Unsubscribe <[[https://offers.indeed.com/UnsubscribePage.html?mkt_unsubscribe=1&mkt_tok=eyJpIjoiT1dFelptSmhOamhpWkRSaCIsInQiOiJmdmFRK0J3WFkxeWJkdGxWS1RaUFVNNUI2Z3EzWUpBSlFLWCs0bm9NVHlZZlh2TysxQWZCTldtbStZUFN4VDY2dCs4VDdGY0FpeTY2eTI0eWh6US9rcERqejNmOWxlRjhvVC9aZ3lRQkR3blFzTkRFM29lTnlTKzJ0YlhLY0dlOGY3UGwrbTEyRURhMlh5TkkxRjErQ2c9PSJ9]]>